Bug 505092 - When i launch it the screen go black and sleep
When i launch it the screen go black and sleep
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: glaxium (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-10 11:55 EDT by Eric Tanguy
Modified: 2009-09-01 13:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-01 05:12:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Tanguy 2009-06-10 11:55:34 EDT
Description of problem:

When i launch it the screen go black and sleep.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Eric Tanguy 2009-06-14 10:26:16 EDT
Any help to try to solve this ?
Thanks
Comment 2 Hans de Goede 2009-09-01 05:12:54 EDT
Sorry for the long silence, glaxium works fine for me, I think you are hitting
a problem with the driver for your video card, try launching glaxium from the cmdline instead of from the menu, then you get a windowed version, if that does work file a bug against the driver for your video card.
Comment 3 Eric Tanguy 2009-09-01 13:51:39 EDT
glaxium works fine in windowed mode but not in full screen. I open a bugzilla against the video card driver https://bugzilla.rpmfusion.org/show_bug.cgi?id=797

Note You need to log in before you can comment on or make changes to this bug.